Page MenuHomePhabricator

Temporary lift of IP cap for WikiGap Göteborg 2018-08-29
Closed, ResolvedPublic

Description

Hi,

We would like to request a temporary lift of the IP cap for account creations for next week's WikiGap editathon at the Chalmers University of Technology in Göteborg.

Time: 2018-08-29, from 9am to 3pm UTC
IPs: The range 129.16.242.0/23, i.e.:

129.16.242.2 - 129.16.242.255, and
129.16.242.0 - 129.16.243.254
Attendants: About 50. We encourage them to create accounts beforehand, but we expect some people will not have done that.
Wikis: enwp and svwp.
Event: https://sv.wikipedia.org/wiki/Wikipedia:Skrivstuga/WikiGap_G%C3%B6teborg

Thanks!

Details

Related Gerrit Patches:
operations/mediawiki-config : masterThrottle exception for 2018-08-29

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2018, 2:19 PM
Framawiki triaged this task as Normal priority.
Framawiki added a project: Patch-For-Review.
Framawiki added a subscriber: gerritbot.
This comment was removed by Framawiki.

Change 454160 had a related patch set uploaded (by Framawiki; owner: Framawiki):
[operations/mediawiki-config@master] Throttle exception for 2018-08-29

https://gerrit.wikimedia.org/r/454160

Change 454160 merged by jenkins-bot:
[operations/mediawiki-config@master] Throttle exception for 2018-08-29

https://gerrit.wikimedia.org/r/454160

Mentioned in SAL (#wikimedia-operations) [2018-08-27T18:47:03Z] <catrope@deploy1001> Synchronized wmf-config/throttle.php: Throttle exception for 2018-08-29 (T202288) (duration: 00m 48s)

Deployed.
In case of problem during the event, you can ask local bureaucrats or stewards to add your account to the "account creator" group.

Framawiki closed this task as Resolved.Aug 27 2018, 7:03 PM